<ion-tabs>
 
  <ion-tab-bar slot="bottom" class="{{isDark()}}">
    <ion-tab-button tab="tab1" (click)='this.Tab.writeCharts()' class="{{isDark()}}">
      <ion-icon name="person"></ion-icon>
      <!-- <ion-label>About</ion-label> -->
    </ion-tab-button>

    <ion-tab-button tab="tab2" class="{{isDark()}}">
      <ion-icon name="book"></ion-icon>
      <!-- <ion-label>Learn</ion-label> -->
    </ion-tab-button>

    <ion-tab-button tab="tab3" class="{{isDark()}}">
      <ion-icon name="list"></ion-icon>
      <!-- <ion-label>Cards</ion-label> -->
    </ion-tab-button>
  
    <ion-tab-button  (click)='changeMode()' class="{{isDark()}}">
      <ion-icon name="moon"></ion-icon>
      <!-- <ion-label>Cards</ion-label> -->
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
